Subject: Re: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Jim Porter <[email-masked]>
Date: Tue, 5 Sep 2023 18:56:36 -0700

On 9/3/2023 4:18 AM, Stefan Kangas wrote:
> Jim Porter <[email-masked]> writes:
> 
>> In any case, if there are no objections in the next day or two, I'll merge my
>> patch, and then look into whether there are any other things worth
>> documenting. (For example, I'll try to turn my suggested documentation on
>> package naming[1] into a patch.)
>>
>> [1] https://lists.gnu.org/archive/html/emacs-devel/2023-05/msg00452.html
> 
> Was this installed?  Otherwise, please go ahead.
> 
> Your patch LGTM.

In another subthread for this bug, we'd discussed making a *new* manual 
that discusses ELPA and/or creating packages for Emacs in general. If we 
want to create such a manual, I think that's the place my patch should 
go. However, I'm not sure what the status is on that; I have time to 
help out with it, but not enough time to write a whole manual myself.

I CCed some of the people discussing this into this subthread too.